@font-face {
    font-family: 'Alike';
    src: url('../fonts/Alike-Regular.eot');
    src: url('../fonts/Alike-Regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Alike-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Amaranth';
    src: url('../fonts/Amaranth-Regular.eot');
    src: url('../fonts/Amaranth-Regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Amaranth-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'AveriaSerifLibre';
    src: url('../fonts/AveriaSerifLibre-Regular.eot');
    src: url('../fonts/AveriaSerifLibre-Regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/AveriaSerifLibre-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Rockwell';
    src: url('../fonts/ROCK.eot');
    src: url('../fonts/ROCK.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ROCK.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Acme';
    src: url('../fonts/Acme-Regular.eot');
    src: url('../fonts/Acme-Regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Acme-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
body {
    margin: 0;
	font-family: Tahoma, Arial, sans-serif;
	color: #4d4d4c;
	background: url(../img/bg.png) repeat;
	overflow-x: hidden;
	font-size: 14px;
	line-height: 28px;
	word-spacing: 2px;
	text-align: left;
	padding: 0px;
}
.navbar { 
	margin-bottom: 0px !important;
}
.navbar .nav > li > a { 
	font-family: Amaranth;
	text-shadow: 0 1px 0 #ffffff;
	font-size: 18px;
}
.navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus {
    color: #a0b40e;
    text-decoration: none;
}
.nav > li { 
	display: inline-block !important;
}
.address-icon, .email-icon, .phone-icon { 
	/*background: #a0b40e;
	padding: 8px;
	border-radius: 50%;
	text-align: center;
	color: #fff;
	margin-bottom: 8px;*/
    background: #a0b40e;
    padding: 5px;
    border-radius: 50%;
    text-align: center;
    color: #fff;
    margin-bottom: 8px;
    width: 38px;
    height: 40px;
}
address, .footer-email, .footer-phone { 
	padding-left: 10px;
}
.footer-email, .footer-phone {
	font-size: 16px;
	position: relative;
	top: -3px;
	margin: 7px 0px;
}
.footer-phone a { color: #fff; }
.footer-email a { color: #a0b40e; }
a:hover, a:focus {
    color: #219cd0; 
}
#footer h4 {
    border-bottom: 1px #666 solid;
    font-weight: normal;
    padding-bottom: 5px;
    color: #a0b40e;
	/*font-family: AveriaSerifLibre;*/
}
#footer ul {
    padding: 0;
    margin: 0;
    list-style: none;
}
#footer ul li {
    margin-bottom: 5px;
}
/*#footer ul li a {
    color: #fff;
    font-size: 14px;
    display: inline-block;
    font-family: Amaranth;
}*/
#footer ul li {
    background: url('../img/bullet.png') no-repeat 0px 8px;
    padding-left: 18px;
    /*padding-top: 4px;*/
    font-weight: normal;
}
.nav > li > a:hover {
    text-decoration: none;
    background-color: inherit !important;
	color: #a0b40e;
}
.nav > li > a { padding: 10px 8px !important; }
.carousel-control {
    position: absolute;
    top: 50%;
    left: 15px;
    width: 40px;
    height: 40px;
    margin-top: -20px;
    font-size: 52px;
    font-weight: 100;
    line-height: 28px;
    color: #ffffff;
    text-align: center;
    background: #222222;
    border: 3px solid #ffffff;
    -webkit-border-radius: 23px;
    -moz-border-radius: 23px;
    border-radius: 23px;
    opacity: 0.5;
    filter: alpha(opacity=50);
}
.carousel-control.right {
    right: 53px;
    left: auto;
}
#aboutCont1 h3 { color: #7d561f; }
.nav .open > a, .nav .open > a:focus, .nav .open > a:hover {
    background-color: inherit !important;
}
div.serviceBox {
    box-shadow: inset 0 0 10px #ccc;
    border: 1px solid #CCC;
    margin: 10px 0px;
    width: 98%;
    transition: background-color linear 1s;
}
div.serviceBox a, div.serviceBox h3 {
    color: #a0b40e !important;
}
div.serviceBox a:hover, a:focus, div.serviceBox h3:hover {
    color: #219cd0 !important;
}
#main-content > .container #aboutCont1 h1, .contact h1 {
    /*font-weight: bold;*/
    color: #219cd0;
}
.site-map li a, #aboutCont8 ul li a {
    color: #a0b40e;
}
#aboutCont8 ul li a:hover, #aboutCont8 ul li a:focus {
    color: #219cd0;
}
h1 {
  font-family:AveriaSerifLibre;
}
h2 {
  font-family:Rockwell;
}
h4 {
  font-family: AveriaSerifLibre;
}
code,
pre {
  font-family: Monaco, Menlo, Consolas, "Courier New", monospace;
}
input,
button,
select,
textarea {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.navbar-search .search-query {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.navbar .nav > li > a {
  font-family:Amaranth;
  color: #37b3eb !important;
}
.navbar .nav > li > a:hover {
    color: #a0b40e !important;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: inherit;
}
.phone span a {
    color: #a0b40e;
}
.breadcrumb li a { color: #a0b40e; }
.breadcrumb li a:hover { color: #219cd0; }
.breadcrumb > .active {
    color: #999999 !important;
}
.wpcf7-submit {
	color: #fff;
	background-color: #5cb85c;
	border-color: #4cae4c;
}
.navbar .btn-navbar {
    text-align: right;
	color: #fff;
}
.navbar .btn-navbar.btn:active {
	webkit-box-shadow: none !important;
	box-shadow: none !important;
}
.navbar .btn-navbar {
    display: none; 
}
@media (min-width: 320px) and (max-width: 640px) {
	div.item > img {
		height: 200px !important;
	}
	.phone span a { 
		font-size: 18px;
	}
    .description_content p {
        color: #fff;
        font-size: 12px !important;
        padding: 16px 6px !important;
        line-height: 20px !important;
        padding-right: 10px !important;
    }
    .desc_content p {
        color: #fff;
        font-size: 12px !important;
        padding: 6px 6px !important;
        line-height: 18px !important;
    }
    .long_content p {
        color: #fff;
        font-size: 12px !important;
        padding: 6px 6px !important;
        line-height: 18px !important;
    }
    .description_content, .desc_content, .long_content { width: 50% !important; }
}
@media (max-width: 979px) {
	.nav > li { 
		display: block !important;
	}
	.nav-collapse ul.nav { text-align: center; }
	.nav-collapse .nav > li > a { 
		color: #777777 !important;
	}
	.navbar .btn-navbar {
		display: block;
	}
	.nav-collapse, .nav-collapse.collapse { height: auto; }
}
.description_content, .desc_content, .long_content {
    position: absolute;
    top: 0px;
    right: 0px;
    background: #000;
    opacity: 0.8;
    width: 37%;
    height: auto;
}
.description_content p {
    color: #fff;
    font-size: 31px;
    padding: 30px 20px;
    line-height: 45px;
    padding-right: 10px;
}
.desc_content p {
    color: #fff;
    font-size: 30px;
    padding: 20px 25px;
    line-height: 42px;
}
.long_content p {
    color: #fff;
    font-size: 25px;
    padding: 10px 15px;
    line-height: 34px;
}
.content { 
    margin-bottom: 0px;
}
.right-side-images .wpb_content_element {
    margin-bottom: 0px !important;
}
.stories > h1 {
    color: #219cd0 !important;
    font-size: 26px;
    width: 100%;
    margin: 0px;
}
.wpb_content_element {
    margin-bottom: 0px;
}
.vc_gitem-animated-block { 
    display: none;
}
.vc_custom_heading h4 {
    color: #7d561f;
    margin: 5px 0px;
    font-size: 24px;
}
.vc_btn3-container.vc_btn3-left { 
    text-align: right;
}
.vc_btn3-container { 
    margin-bottom: 10px;
}
.vc_btn3.vc_btn3-color-juicy-pink, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat {
    background-color: #449d44;
    padding: 12px 15px;
    padding-top: 10px;
}
.vc_btn3.vc_btn3-color-juicy-pink:hover { 
    background-color: #449d44 !important;
}